<?php

namespace App\Controllers\EnviosLogistica;
use App\Controllers\BaseController;


class Logistica extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Logistica';
    }

    public function etiquetas()
    {
        echo 'Etiquetas';
    }

    public function tracking()
    {
        echo 'Traking';
    }



}
 